<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Pagadebit di Romagna</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Pagadebit_di_Romagna"/>
<meta name="wx_page_id" content="888601"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Pagadebit di Romagna" id="wxsec1"><h1 class="pagetitle" id="wx1">Pagadebit di Romagna</h1>

<p id="wx2">Il <b id="wx3">Pagadebit di Romagna</b> è un vino bianco prodotto principalmente nelle province di Ravenna, Forlì-Cesena e, in parte, anche nel riminese. Il nome curioso, che, in <a href="/wit/Dialetto_romagnolo" title="Dialetto romagnolo" wx:linktype="known" wx:pagename="Dialetto_romagnolo" wx:page_id="225420" id="wx4">dialetto romagnolo</a> significa "paga debiti" deriva dal nome locale dato al vitigno <a href="/wit/Bombino_Bianco" title="Bombino Bianco" wx:linktype="known" wx:pagename="Bombino_Bianco" wx:page_id="889972" id="wx5">Bombino Bianco</a>, che concorre almeno all'85% nella formazione del suo uvaggio, che ha particolari caratteristiche di resistenza alle avversità climatiche. In questo modo il contadino, anche nelle annate peggiori, produceva comunque del vino utilizzabile per pagare i debiti contratti nell'annata precedente. Per questo motivo un altro nomignolo dato al vitigno è <i id="wx6">Straccia Cambiale</i>.</p>

<p id="wx7">Nel 1989 ha ottenuto la DOC Pagadebit di Romagna e comprende le tipologie:</p>

<ul id="wx8">
<li id="wx9"><a href="/wit/Pagadebit_di_Romagna_amabile" title="Pagadebit di Romagna amabile" wx:linktype="known" wx:pagename="Pagadebit_di_Romagna_amabile" wx:page_id="206752" id="wx10">Pagadebit di Romagna amabile</a></li>

<li id="wx11"><a href="/wit/Pagadebit_di_Romagna_secco" title="Pagadebit di Romagna secco" wx:linktype="known" wx:pagename="Pagadebit_di_Romagna_secco" wx:page_id="206755" id="wx12">Pagadebit di Romagna secco</a></li>

<li id="wx13"><a href="/wit/Pagadebit_di_Romagna_Bertinoro_amabile" title="Pagadebit di Romagna Bertinoro amabile" wx:linktype="known" wx:pagename="Pagadebit_di_Romagna_Bertinoro_amabile" wx:page_id="206753" id="wx14">Pagadebit di Romagna Bertinoro amabile</a></li>

<li id="wx15"><a href="/wit/Pagadebit_di_Romagna_Bertinoro_secco" title="Pagadebit di Romagna Bertinoro secco" wx:linktype="known" wx:pagename="Pagadebit_di_Romagna_Bertinoro_secco" wx:page_id="206754" id="wx16">Pagadebit di Romagna Bertinoro secco</a></li>
</ul>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Pagadebit_di_Romagna" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx17">Categoria</a>: <span dir="ltr" id="wx18"><a href="/wit/Categoria:Vini_emiliano-romagnoli" title="Categoria:Vini emiliano-romagnoli" wx:linktype="known" wx:pagename="Categoria:Vini_emiliano-romagnoli" wx:page_id="888854" id="wx19">Vini emiliano-romagnoli</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
</html>
